PlayCatan
Das offizielle Catan-Spieleportal

Sitemap

« Back to FAQ

When I start the program on my Mac, a German error message appears - reporting that the correct version of Java is not installed.

To run the PlayCatan Access Software (formerly: COW client) on a Mac with an older processor (Intel Core Duo or PowerPC), you can switch the program to a compatibility mode. Afterwards the program will also run with Java 1.5 instead of Java 1.6.


Please note: Official support for Mac OS X 10.4 “Tiger” has been discontinued as of August 2012 upon the release of Mac OS X 10.8 “Mountain Lion.”